<f:if condition="{processedRow.tx_vt9maskelements_sliderelement}">
    <strong><f:translate key="LLL:EXT:vt9maskelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_vt9maskelements_sliderelement" /></strong>
<br><f:for each="{processedRow.tx_vt9maskelements_sliderelement}" as="item">
    <ul>
        <li>
            <f:translate key="LLL:EXT:vt9maskelements/Resources/Private/Language/locallang_db.xlf:tx_vt9maskelements_sliderelement.tx_vt9maskelements_sliderimage" /> (id={item.uid})<br/>
<f:for each="{item.tx_vt9maskelements_sliderimage}" as="item_item">
    <ul>
        <li>
    <ul>
        <f:for each="{item.uid_local}" as="file">
            <li><f:translate key="LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.uid_local" /> {file.table}|{file.uid}|{file.title} (id={item.uid})</li>
        </f:for>
    </ul>
        </li>
    </ul>
</f:for>
        </li>
    </ul>
</f:for>
</f:if>
